Bug 133059 - [PATCH] www/p5-WWW-Mixi-Scraper: update to 0.24
Summary: [PATCH] www/p5-WWW-Mixi-Scraper: update to 0.24
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-25 13:00 UTC by kaoru
Modified: 2009-03-31 08:40 UTC (History)
1 user (show)

See Also:


Attachments
p5-WWW-Mixi-Scraper-0.24.patch (1.10 KB, patch)
2009-03-25 13:00 UTC, kaoru
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kaoru 2009-03-25 13:00:01 UTC
- Update to 0.24

Port maintainer (markun@onohara.to) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2009-03-25 13:00:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Edwin Groothuis freebsd_committer 2009-03-25 13:00:26 UTC
Maintainer of www/p5-WWW-Mixi-Scraper,

Please note that PR ports/133059 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/133059

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-03-25 13:00:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 markun 2009-03-26 10:50:01 UTC
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/133059

It works fine.
I approve this patch.
Please commit.

-- 
TERAMOTO Masahiro
   markun@onohara.to
Comment 5 Martin Wilke freebsd_committer 2009-03-31 08:37:45 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2009-03-31 08:37:48 UTC
miwi        2009-03-31 07:37:36 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-WWW-Mixi-Scraper Makefile distinfo 
  Log:
  - Update to 0.24
  
  PR:             133059
  Submitted by:   TAKAHASHI Kaoru <kaoru@kaisei.org>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.8       +1 -1      ports/www/p5-WWW-Mixi-Scraper/Makefile
  1.8       +3 -3      ports/www/p5-WWW-Mixi-Scraper/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"